# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

#Autosave
*~
*#

#notebook checkpoint
.ipynb_checkpoints/

# Distribution / packaging
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST

#Sphinx doc
doc/build

coverage_html_report
.coverage

# Requirement user defined
requirement_blender.txt
versionblendpy.txt